Siemens 6AG4112-2KA61-0BC3

Artikelnummer:12.160.336B
Hersteller:Siemens
Hersteller-Nr:6AG4112-2KA61-0BC3
Typbezeichnung:6AG4112-2KA61-0BC3
EAN:887621708474
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.952,39 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 6AG4112-2KA61-0BC3 von Siemens. SIMATIC IPC647D (RACK PC).

Detaillierte Produktinformationen:
SIMATIC IPC647D (Rack PC, 19", 2HE), 2x Gbit Ethernet (IE/PN), RJ45, 1x DVI-I, 2x Display-Port, 1x COM 1, 2x PS/2, audio, 4x USB 3.0, inkl. 1x intern, 3x USB 2.0, Temp. und Lüfterüberwachung, Watchdog, Kartenniederhalter XEON E3-1268LV3 (4C/8T, 2,3 (3,3) GHz, 8 MB Cache VT-D, Amt), Grund-Board ohne Feldbus 500 GB HDD SATA, intern 0,5 G Vibration, 5 G Shock 8 GB DDR3 SD-RAM (2x 4GB), ECC, Dual Channel Busbaugruppe 4 Slot: 2x PCI, 2x PCIE X16, ohne HW-Erweiterungen ohne Erweiterung (HW), Grafik onboard Windows 7 Ultimate, 64 Bit, MUI (de, en, fr, sp, it), SP1 SIMATIC PC DIAGMONITOR V4.5 und Image&Partition Creator V3.4 beigelegt 110/240V Industrie-Netzteil mit NAMUR, Netzkabel USA
Ausgelegt auf die specifichen Anforderungen im Bereich Unterhaltungselektronik, bietet dieses Bauteil (EAN 887621708474) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI Nein
Polzahl Wechsler silber 1
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
Material des Betätigungselements DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Referenzplattform 9 W
Schutzart IP -20 ... +60 °C 640 A Ja
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 65 536; Begrenzung nur durch eingestellten Arbeitsspeicher für
Polzahl für Hauptstromkreis kompakt 4,3 kg Code
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm 10 ... 500 Hz: 5g 24 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 36 kA
Schaltvermögensklasse des Leistungsschalters Ja Ja 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,4 mm 187 kA
Farbe des Leuchtmittels Ja Nein 25,4 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 16 mm²
Eignung zur Verwendung Ja S 3 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 76,2 mm 22,3 mm
einstellbarer Ansprechwert Strom / Ir max. Ja 14 kA
einstellbarer Ansprechwert Strom / Ir max. Ja
remanenter Datenbereich (inklusive Zeiten, Zähler, Nein
Anzahl der Schließer Ja
IEC-Counter Ja
Anzugsdrehmoment der Schrauben im Halter Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 0 mm Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 0,03 s kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 300 A
IEC-Timer RFC2013 Schraubenflachanschluss 0 mm
Tiefe Ja 95 900 A unbegrenzt (begrenzt nur durch den Arbeitsspeicher)
Hauptstromkreis 1 ... 4094 25 x 8 248 mm
Produktbestandteil Ja 0,8 s 15 A
Ausführung des elektrischen Anschlusses Nein Nein 25 A
Produkterweiterung / optional / Motorantrieb Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C Nein
Hersteller-Artikelnummer - Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
Steuerspeisespannung 1 - IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Betriebsleistung Ja 220 kW
Kunden kauften auch
V33CTNJ6

BUSCH-JAEGER ELEKTRO GMBH V33CTNJ6 4TBV853006C0100

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
77,53 €
77,53 € pro 1 Stück
inkl. gesetzl. MwSt.
E2E-X8MB1T12 10M

Omron E2E-X8MB1T12 10M 700804

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
58,96 €
58,96 € pro 1 Stück
inkl. gesetzl. MwSt.
7ML5426-0BG00-0DA0

Siemens 7ML5426-0BG00-0DA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.072,75 €
5.072,75 € pro 1 Stück
inkl. gesetzl. MwSt.
7MF4433-1EY02-1DC1-ZA02B12D57Y01Y15

Siemens 7MF4433-1EY02-1DC1-ZA02B12D57Y01Y15

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.960,61 €
1.960,61 € pro 1 Stück
inkl. gesetzl. MwSt.
7MF4910-0BA02-ZB20C11

Siemens 7MF4910-0BA02-ZB20C11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
926,54 €
926,54 € pro 1 Stück
inkl. gesetzl. MwSt.
VPU PV I+II 3 R 1000

Weidmüller VPU PV I+II 3 R 1000 2530620000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
266,29 €
266,29 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 05:12:44